<?php

require_once 'autoload.php';

$authentication = new \Esendex\Authentication\LoginAuthentication(
    "EX0234314", // Your Esendex Account Reference
    "Shaun.wilcock@orbisprotect.com", // Your login email address
    "IIVOrules!!" // Your password
);

$headerService = new \Esendex\MessageHeaderService($authentication);
$message = $headerService->message("c9ec7a70-229e-1dd7-0639-093627448201");
print_r($message->status());